summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPaul Buetow <paul@buetow.org>2024-02-09 01:18:58 +0200
committerPaul Buetow <paul@buetow.org>2024-02-09 01:18:58 +0200
commit746cd53874d684475e969d1032650a1f74223c73 (patch)
tree17fd8c806ca4037f00edaa823bf6737048e78316
parentb4f105dc2e060f3e5cb29df31b68bf8f24000f0a (diff)
add clean
-rwxr-xr-xclean6
1 files changed, 6 insertions, 0 deletions
diff --git a/clean b/clean
new file mode 100755
index 0000000..0c7aeb8
--- /dev/null
+++ b/clean
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+set -xeuf -o pipefail
+
+find . -name ioriotng -exec rm -v {} \;
+find . -name \*.o -exec rm -v {} \;